body {
	margin: 0px;
	padding: 0px;
	background-color:#8881bb;
	background-position:top;
/*	background-image:url(images/bg.gif);
	background-repeat:no-repeat;*/
}
body, td {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#645e8d;
}
h1 {
	font-size: 16px;
}
.flash {
	width: 900px;
	background-color: white;
	vertical-align: top;

}
.contentDiv {
	width: 880px;
	margin: 6px;
	background-color: #9f99c7;
	background-image: url(images/blue_grey_gradient_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.shadowLeftTop {
	vertical-align: top;
	background-image: url(images/shadow_left_repeat.jpg);
	background-repeat:repeat-y;
}
.shadowLeftBottom {
	vertical-align: bottom;
	background-image: url(images/shadow_left_repeat.jpg);
	background-repeat:repeat-y;
}
.shadowRightTop {
	vertical-align: top;
	background-image: url(images/shadow_right_repeat.jpg);
	background-repeat:repeat-y;
}
.shadowRightBottom {
	vertical-align: bottom;
	background-image: url(images/shadow_right_repeat.jpg);
	background-repeat:repeat-y;
}
.addressTd {
	vertical-align: middle;
	text-align: right;
	padding-right: 20px;
	color: white;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
.addressTd a, .addressTd a:visited {
	color: #27458d;
	text-decoration: none;
}
.addressTd a:hover {
	color: white;
	text-decoration: none;
}
.navi {
	width: 860px;
	text-align: center;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#645e8d;
	margin-top: 10px;
	padding-top:5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-left:10px;
	border-top: 1px solid #9f99c7;
	border-bottom: 1px solid #9f99c7;
}
.navi a, .navi a:visited {
	color:#645e8d;
	text-decoration: none;
}
.navi a:hover {
	color: #645e8d;
	text-decoration:underline;
}
.contentBox {
	width: 860px;
	margin-left: 10px;
	font
}

/*  USED CARS redefined  */

.rlcriteria, .rl, .rldisplaying, .srTooMuch {
	width: 860px !important;
}
.rldescription a {
	font-size: 12px !important;
}
.dp_Pics {
	width: 420px !important;
}
.dp_links {
	background-color: white !important;
	width: 420px !important;
}